Bug 183718 - keyboard window doesn't appear in anaconda
keyboard window doesn't appear in anaconda
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-keyboard (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-03-02 20:51 EST by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-03 18:20:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-03-02 20:51:22 EST
Add nopass, watch the GUI screen not show up.

Note You need to log in before you can comment on or make changes to this bug.